<?xml version="1.0"?>
<survey xmlns="http://edvance360.com/v1"><name><![CDATA[Getting to Know You]]></name><question type="3" sortOrder="2" isDeleted="1"><questionText><![CDATA[<p>What do you consider the top three attributes of God?&nbsp; Explain.</p>
]]></questionText><questionOptions><![CDATA[]]></questionOptions></question><question type="3" sortOrder="1" isDeleted="1"><questionText><![CDATA[<p>Have you ever worshipped God for His character or attributes?&nbsp; If so, what did you discover from doing this?</p>
]]></questionText><questionOptions><![CDATA[]]></questionOptions></question><question type="3" sortOrder="3" isDeleted="1"><questionText><![CDATA[<p>In what ways are we like God?&nbsp; In what ways do we differ?</p>
]]></questionText><questionOptions><![CDATA[]]></questionOptions></question></survey>
